Modding Help Updating mods for Stardew Valley 1.3 [CLOSED]

Discussion in 'Mods' started by Pathoschild, Apr 15, 2018.

Thread Status:
Not open for further replies.
  1. mvhnexus

    mvhnexus Pangalactic Porcupine

  2. Kyusetzu

    Kyusetzu Orbital Explorer

    Tried, got the error message, that the Mod is no longer compatible?
    Can this happen with mod conflicts?
    [​IMG]
     
      Last edited: Feb 18, 2019
    • Moragaine

      Moragaine Existential Complex

      This is an advanced version for the future(Smapi 3.0 isn't out yet), it's not going to work on the current game or smapi version.
       
      • Mizzion

        Mizzion Phantasmal Quasar

        You need to make sure you have the following mods installed as well, SpaceCore and Luck Skill
         
        • minervamaga

          minervamaga Pangalactic Porcupine

          This release does work with Game 1.3.33/SMAPI 2.10+. Seems like they may be missing other required mods, per Mizzion's post.
           
          • Moragaine

            Moragaine Existential Complex

            Ah, I see - it's not a mod I use.
             
            • Mizzion

              Mizzion Phantasmal Quasar

              Attached Files:

              Neferatem likes this.
            • Mizzion

              Mizzion Phantasmal Quasar

              Updated
              Useful Bombs (PR Sent) ,
              RealisticFishing (PR Sent),
              ZoomLevelKeyBind ( PR Sent),
              ZoomMod (PR Sent)

              Changes:
              (Usefule Bombs) Updated to work with SDV 1.3.33 and SMAPI 2.10.2
              (RealisticFishing) Updated to work with SDV 1.3.33 and SMAPI 2.10.2, also added Nexus update checks.
              (ZoomLevelKeyBind) Updated to work with SDV 1.3.33 and SMAPI 2.10.2
              (ZoomMod) Updated to work with SDV 1.3.33 and SMAPI 2.10.2
               

                Attached Files:

                Last edited: Feb 19, 2019
              • Pathoschild

                Pathoschild Tiy's Beard

                Attached Files:

                Last edited: Aug 29, 2019
              • alsaawy

                alsaawy Void-Bound Voyager

                seems it doesn't work ! May you check it again please .
                 
                • Pathoschild

                  Pathoschild Tiy's Beard

                  @alsaawy Make sure you install Luck Skill too. (The mod requires it, but doesn't declare it as a dependency. I'll fix that in the next unofficial update.)
                   
                  • alsaawy

                    alsaawy Void-Bound Voyager

                    Yeah it worked ! last thing , is there anyway to adjust the mod to be working like the original one with cooking skill ?
                     
                    • Pathoschild

                      Pathoschild Tiy's Beard

                    • Pathoschild

                      Pathoschild Tiy's Beard

                      Attached Files:

                    • Alcachofi

                      Alcachofi Void-Bound Voyager

                      May I ask, is this fixed so that the BBQ area doesn't collide with the spouse's area?
                       
                      • Pathoschild

                        Pathoschild Tiy's Beard

                        @Alcachofi I only updated it for compatibility, I didn't fix bugs present in the original code. You can change where the tiles go by editing the mod's data.json file in a text editor though.
                         
                        • catbitmytongue.98

                          catbitmytongue.98 Void-Bound Voyager

                          I didn't know if this is the place to ask but the unofficial update of Deluxe AutoGrabber it doesn't include truffles

                          Also if you can update crop transplant, thank you so much
                           
                            Last edited: Feb 25, 2019
                          • Pathoschild

                            Pathoschild Tiy's Beard

                            @catbitmytongue.98 I suggest reporting that on the Deluxe Auto-Grabber page, since it's an issue with the original mod. Crop Transplant is already compatible with Stardew Valley 1.3.33, but we'll post an unofficial update if the author doesn't update it for Stardew Valley 1.3.35 when it's out of beta.
                             
                            • Mizzion

                              Mizzion Phantasmal Quasar

                              Here's an unofficial update to Intravenous Coffee (PR Sent)

                              Updates:

                              Updated to work with SDV 1.3.33 and SMAPI 2.10.2
                              Fixed the update check. (Was pointing to a different mod)
                               

                                Attached Files:

                              • alsaawy

                                alsaawy Void-Bound Voyager

                              Thread Status:
                              Not open for further replies.

                              Share This Page